<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Memory Game in JavaScript</title>

        <link rel="stylesheet" href="styles.css" />
        <script src="game.js" defer></script>
        <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    </head>
    <body>
        <div id="picbox">
            <span id="boxbuttons">
              <span class="button">
                <span id="counter">0</span>
                Clicks
              </span>
              <span class="button">
                <a onclick="ResetGame();">Reset</a>
              </span> 
            </span>
            <div id="boxcard"></div>
          </div>
    </body>
</html>